Imagick::identifyImage
Imagick::labelImage
The Imagick class
PHP Manual

# Imagick::implodeImage

(No version information available, might be only in CVS)

Imagick::implodeImage — Creates a new image as a copy

### Description

bool Imagick::implodeImage ( float `$radius` )
Warning

This function is currently not documented; only its argument list is available.

Creates a new image that is a copy of an existing one with the image pixels "imploded" by the specified percentage.

### Parameters

`radius`

  The radius of the implode

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::identifyImage
Imagick::labelImage
The Imagick class
PHP Manual